@font-face {
font-family: FSLola;
    src: url('FSLola.eot?#iefix') format('embedded-opentype'), 
    url('FSLola.woff') format('woff'), 
	url('FSLola.ttf')  format('truetype');
}
@font-face {
font-family: fontFooter;
	src: url('font_footer.eot?#iefix') format('embedded-opentype'), 
    url('font_footer.woff') format('woff'), 
	url('font_footer.ttf')  format('truetype');
}

body{
	margin:0;
	padding:0;
}

#background{
	width: 100%;
	height:100%;
	position:fixed;
	margin:0;
	padding:0;
}

#wrapper{
	width: 1315px;
	height:1300px;
	left: 0;
	right: 0;
	margin: auto;
	z-index:100;
}

#content{
	width:100%;
	min-height:1300px;
	position:relative;

}

#table{
	width:1215px;
	border:2px solid #f0e4c5;
	position:relative;
	top:200px;
	height:1000px;
	z-index:200;
	background-image:url('../resources/images/uv_table.png');
	background-size: 100% 100%;
    background-repeat: no-repeat;
	box-shadow: 0px 1px 5px #888888;
	font-family:Helvetica;
	margin:auto;
	padding-top:30px;
	color:#622e08;
	text-align: center;
}

.left{
	float:left;
	width:580px;
	height:900px;
	position: relative;
	padding:10px;
	overflow: hidden;
}

.right{
	float:right;
	width:580px;
	height:900px;
	position: relative;
	padding:10px;
	overflow: hidden;
}

h1{
	color:#622e08;
	font-weight: normal;
	font-family: Helvetica;
	font-size: 18pt;
	margin-right:860px;
}

.scroll{
	overflow: auto;
	height:700px;
	text-align: center;
	border-top:1px solid #622E08;
	padding-top:10px;
}

table{
	margin: auto;
	text-transform: lowercase;
	border-collapse: collapse;
	color:#979693;
}


table tr td:first-letter {
    text-transform: uppercase;
}

.city{
	text-transform: uppercase;
	font-weight: bold;
	padding-left:20px;
	color:#622E08;
}

#table img{
	margin: auto;
	height:70px;
	padding:20px;
}